Sakoon - Admin - Bug #12775

View Counsellor profile - Unnecessary Loader Running for Counsellor Profile When No Documents
Are Uploaded

02/19/2025 01:03 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025

Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
| am a board-certified physician specializing in Internal Medicine, with over 10 years of experience in diagnosing and treating a
9 Profile . wide range of medical conditions. | completed my medical degree at Harvard Medical School and went on to complete my
residency at the renowned Massachusetts General Hospital.
| am passionate about providing comprehensive care to my patients, focusing on preventive health, chronic disease management,

Qs Appointment v and improving the overall quality of life for those under my care. With a compassionate approach and a commitment to

Counsellor Bio  Personalized treatment, | believe in empowering patients to take control of their health.
| am an active member of the American College of Physicians (ACP) and regularly attend conferences to stay updated with the
latest medical advancements. In my free time, | enjoy reading medical journals, hiking, and spending time with my family.
When viewing a counsellor's profile, the system displays a loader while checking for uploaded documents. However, if no documents
have been uploaded by the counsellor at the time of profile completion, the loader continues running unnecessarily.

If no documents have been uploaded by the counsellor, the "View" button should be replaced with the message "No document
uploaded.

History

#1 - 02/19/2025 01:15 PM - Mohit Rana

- Status changed from New to Resolved

fixed

#2 - 03/03/2025 10:40 AM - priyanka Sharma
- Status changed from Resolved to Closed
